paddlespeech.s2t.frontend.augmentor package
===========================================

.. automodule:: paddlespeech.s2t.frontend.augmentor
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.frontend.augmentor.augmentation
   paddlespeech.s2t.frontend.augmentor.base
   paddlespeech.s2t.frontend.augmentor.impulse_response
   paddlespeech.s2t.frontend.augmentor.noise_perturb
   paddlespeech.s2t.frontend.augmentor.online_bayesian_normalization
   paddlespeech.s2t.frontend.augmentor.resample
   paddlespeech.s2t.frontend.augmentor.shift_perturb
   paddlespeech.s2t.frontend.augmentor.spec_augment
   paddlespeech.s2t.frontend.augmentor.speed_perturb
   paddlespeech.s2t.frontend.augmentor.volume_perturb
